#footer-complements{width:1010px}.size744{width:744px;z-index:0}#container #nav-boutique{position:relative;width:981px;height:28px;text-align:left;z-index:401;background-color:#fff;background-position:-15px -50px;background-repeat:no-repeat}#container #nav-boutique .sprite-boutique{position:absolute;width:1px;height:1px;z-index:0;background-position:-900px -1750px;background-repeat:no-repeat}#container #nav-boutique
.element{position:absolute;background-repeat:no-repeat;cursor:pointer}#container #nav-boutique .element
span{visibility:hidden}#container #nav-me .sprite-me{background:0 0}.boutique-categ-0{left:0;width:77px;height:28px;background-position:-15px -50px}.boutique-categ-0_hover{left:0;width:77px;height:28px;background-position:-15px -100px}.boutique-categ-1{left:77px;width:92px;height:28px;background-position:-92px -50px}.boutique-categ-1_hover{left:77px;width:92px;height:28px;background-position:-92px -100px}.boutique-categ-2{left:169px;width:80px;height:28px;background-position:-184px -50px}.boutique-categ-2_hover{left:169px;width:80px;height:28px;background-position:-184px -100px}.boutique-categ-3{left:249px;width:171px;height:28px;background-position:-264px -50px}.boutique-categ-3_hover{left:249px;width:171px;height:28px;background-position:-264px -100px}.boutique-categ-4{left:420px;width:81px;height:28px;background-position:-435px -50px}.boutique-categ-4_hover{left:420px;width:81px;height:28px;background-position:-435px -100px}.boutique-categ-5{left:501px;width:72px;height:28px;background-position:-516px -50px}.boutique-categ-5_hover{left:501px;width:72px;height:28px;background-position:-516px -100px}.boutique-categ-6{left:573px;width:78px;height:28px;background-position:-588px -50px}.boutique-categ-6_hover{left:573px;width:78px;height:28px;background-position:-588px -100px}.boutique-categ-7{left:651px;width:108px;height:28px;background-position:-666px -50px}.boutique-categ-7_hover{left:651px;width:108px;height:28px;background-position:-666px -100px}.boutique-categ-8{left:759px;width:145px;height:28px;background-position:-774px -50px}.boutique-categ-8_hover{left:759px;width:145px;height:28px;background-position:-774px -100px}.boutique-categ-9{left:905px;width:76px;height:28px;background-position:-921px -50px}.boutique-categ-9_hover{left:905px;width:76px;height:28px;background-position:-921px -100px}.boutique{display:none;position:absolute;z-index:900;background-color:#fff;background-position:0 -1750px;background-repeat:no-repeat}.boutique_hover{display:block;background-position:0 0;cursor:default}.boutique_hover
H2{font-family:Arial;font-size:11px;font-weight:400;color:#a39b94;text-transform:uppercase;line-height:normal;margin:0}.boutique_hover
.endline{position:relative;margin:7px
0!important;width:160px;height:1px;line-height:1px;background-repeat:repeat-x}.boutique_hover .categ-col1, .boutique_hover .categ-col2, .boutique_hover .categ-col3, .boutique_hover .categ-col4{top:25px;height:130px;font-weight:700;width:175px;font-size:11px;color:#47372a;position:absolute;font-family:Arial}.boutique_hover .categ-col1{left:20px;border-right:solid 1px #e0e3e2}.boutique_hover .categ-col2{left:220px;border-right:solid 1px #e0e3e2}.boutique_hover .categ-col3{left:410px;border-right:solid 1px #e0e3e2}.boutique_hover .categ-col4{left:610px}.boutique_hover .push-commerce{position:absolute;top:185px;left:105px;width:175px;font-family:Arial;font-size:11px;color:#47372a}.boutique_hover .push-commerce
.img{position:absolute;top:-5px;left:-98px}.boutique_hover .push-commerce
H3{font-size:16px;line-height:16px;color:#47372a;font-weight:400;margin:0
0 5px}.boutique_hover .push-commerce
a{font-size:9px;font-weight:700;color:#a39b94;text-transform:uppercase;text-decoration:none}.boutique_hover .push-commerce a:hover{font-size:9px;font-weight:700;color:#a39b94;text-transform:uppercase;text-decoration:underline}.boutique_hover .push-commerce .picto-promo{position:absolute;left:180px;top:55px}.boutique_hover .push-commerce .picto-nouveaute{position:absolute;left:180px;top:5px}.boutique_hover .push-commerce
.addbasket{position:relative;width:164px;height:37px;background-repeat:no-repeat}.boutique_hover .push-commerce .addbasket
.textcontent{position:absolute;top:-2px;left:35px;font-family:Arial;font-size:10px;color:#b1b1b0}.boutique_hover .push-commerce .addbasket .textcontent
strong{color:#47372a;font-size:12px;font-weight:700;margin-right:10px}.boutique_hover .push-commerce .addbasket
.addtoshoppingbasket{position:absolute;top:22px;left:35px}.boutique_hover .push-conseil{position:absolute;top:185px;left:35px;width:365px;font-family:Arial;font-size:11px;color:#47372a}.boutique_hover .push-conseil
H3{font-size:16px;line-height:16px;color:#47372a;font-weight:400;margin:0
0 5px}.boutique_hover .push-conseil
a{font-size:9px;font-weight:700;color:#a39b94;text-transform:uppercase;text-decoration:none}.boutique_hover .push-conseil a:hover{font-size:9px;font-weight:700;color:#a39b94;text-transform:uppercase;text-decoration:underline}.boutique_hover .push-conseil-short{position:absolute;top:185px;left:35px;width:160px;font-family:Arial;font-size:11px;color:#47372a}.boutique_hover .push-conseil-short
H3{font-size:16px;line-height:16px;color:#47372a;font-weight:400;margin:0
0 5px}.boutique_hover .push-conseil-short
a{font-size:9px;font-weight:700;color:#a39b94;text-transform:uppercase;text-decoration:none}.boutique_hover .push-conseil-short a:hover{font-size:9px;font-weight:700;color:#a39b94;text-transform:uppercase;text-decoration:underline}.boutique_hover .push-marque{position:absolute;top:168px;left:399px;width:365px;cursor:pointer}.boutique_hover .push-marque-short{position:absolute;top:168px;left:204px;width:365px;cursor:pointer}.boutique_hover
.souscateg{position:relative;width:160px}#boutique1,#boutique2,#boutique3,#boutique4,#boutique5,#boutique6,#boutique7,#boutique8{width:800px;top:28px;line-height:15px}#boutique1,#boutique2{height:316px}#boutique3,#boutique4,#boutique5,#boutique6,#boutique7,#boutique8{height:287px}#boutique0{width:791px;height:306px;left:0;top:28px;background-position:0 0}#boutique0 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique0 .souscateg a:hover{font-family:Arial;color:#4d8288;text-decoration:underline}#boutique1{left:74px;background-position:-850px 0}#boutique1 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique1 .souscateg a:hover{font-family:Arial;color:#cb959d;text-decoration:underline}#boutique2{left:97px;background-position:0 -350px}#boutique2 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique2 .souscateg a:hover{font-family:Arial;color:#a42c35;text-decoration:underline}#boutique3{left:97px;background-position:-850px -350px}#boutique3 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique3 .souscateg a:hover{font-family:Arial;color:#86ae7b;text-decoration:underline}#boutique4{left:97px;background-position:0 -700px}#boutique4 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique4 .souscateg a:hover{font-family:Arial;color:#578bb0;text-decoration:underline}#boutique5{left:97px;background-position:-850px -700px}#boutique5 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique5 .souscateg a:hover{font-family:Arial;color:#c8b838;text-decoration:underline}#boutique6{left:97px;background-position:0 -1050px}#boutique6 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique6 .souscateg a:hover{font-family:Arial;color:#888a89;text-decoration:underline}#boutique7{right:96px;background-position:-850px -1050px}#boutique7 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique7 .souscateg a:hover{font-family:Arial;color:#16727d;text-decoration:underline}#boutique8{right:77px;background-position:0 -1450px}#boutique8 .souscateg
a{font-family:Arial;color:#47372a;text-decoration:none}#boutique8 .souscateg a:hover{font-family:Arial;color:#dbaa00;text-decoration:underline}#container
#content{position:relative;width:981px;text-align:left;background-color:#fff;z-index:100}#container #content
.line{position:relative;width:100%;margin:0;padding:0}#me1 .me1-container2{padding:3px
0 0 111px}#container #nav-me .magasin-logged-city{position:relative;height:28px;padding:9px
0 0;font-family:Arial;font-size:11px;font-weight:700;color:#7b8f38}#ongletTabVegFR,#titreTabVegFR{font-family:Arial,Helvetica,sans-serif}#me3{height:145px}#me3 .me3-container3
td.TdColLeft{width:180px}.macro{float:left}.macro
.ap_box{width:175px;height:45px;float:left}.macro .ap_box
.ajout{width:175px;height:45px;display:block!important}.macro .ap_box
.aplink{padding:16px
0 0 37px;display:block;width:127px;height:22px;margin:0;font-weight:700}* html .macro .ap_box
.aplink{padding:15px
0 0 45px}.macro .ap_box .aplink
.ap_texte{background:0 0;font-weight:700}.macro #price
.promo{display:none}.macro
form{padding:5px
0 0}.macro
.selector{position:relative;z-index:10}.macro .selector
.colors{float:left;padding-bottom:5px;height:19px}.macro .selector .colors
.select{float:left;width:37px;height:19px;border:0}.macro .selector .colors .select
.currentColor{display:block;width:37px;height:19px;border:0}.macro .selector .colors .select .currentColor
img{position:relative;top:2px;left:2px}.macro .selector .colors .select
.nuancier{display:none;background:#fff;border:1px
solid #aeaeae;position:absolute;z-index:100}.macro .selector .colors .select .nuancier
img{width:15px;height:15px;float:left;margin:2px
1px}.macro .selector
.ref{padding-bottom:5px}.macro .selector
.qte{padding:0
10px 5px 0;height:19px;float:left}.macro .selector
select{font-size:9px}.macro form
.space_dbl{position:relative;top:10px}.macro
.product_minidetail_classic{display:block}.macro
.product_price_info{position:relative;top:-5px}.mydetail_popin{z-index:99999}#item-01{padding-right:0!important}.me-logged
#me0{z-index:999}.me-logged #me0
.contentNav{padding-top:0!important}.me-logged #me0 .me0-container2
h1{font-size:16px;font-weight:700!important;padding-top:5px}.me-logged #me0 .contentNav .account-link{background:0 0}.me-logged #me0 .me0-container2 .account-link
a{background:url(/images/catalog/content/bullet_account.gif) 0 4px no-repeat;padding-left:10px}.personnalBoard .compte .leftCol li a, .personnalBoard .favoris .leftCol li a, .personnalBoard .parrainage .leftCol li
a{text-transform:none}#compare .links a, #compare caption,#titreTabVegFR{text-transform:uppercase}#ariane_minceur{font-size:12px;color:#646567;margin-top:15px}#ariane_minceur
a{color:#646567;text-decoration:underline}#ariane_minceur a:hover{text-decoration:none}#compare .close:hover, #compare .links a:hover, #compare .products p:hover{text-decoration:underline}#ongletTabVegFR{color:#46372A;height:370px;padding:5px
4px 0 9px;width:310px}#imageTabVegFR{width:318px}#titreTabVegFR{color:#ABAFAE;font-size:12px;font-weight:700;padding-bottom:1px;padding-top:2px;width:308px}#texteTabVegFR{font-size:11px;padding-top:2px;width:308px}#texteTabVegFR
strong{font-size:11px!important;line-height:11px!important}#compareModal{top:40px}#compare{background-color:#fff;width:1040px;padding:15px
0 23px!important;text-align:left;border:2px
solid #e8e8e8;margin-top:50px}#compare
.close{margin-right:15px;position:relative;z-index:20}#compare
table{border:1px
solid #e8e8e8;position:relative;top:-15px;left:10px;border-collapse:collapse;font-family:arial;width:1000px}#compare
.bv_reviews{z-index:99}.mascaras{width:596px!important}.mascaras
table{width:558px!important}#compare
caption{text-align:left;font:17px arial;padding-bottom:15px;color:#46372a}#compare
td{border:1px
solid #e8e8e8;margin:0}#compare .products
a{display:block;width:200px}#compare .products
img{float:left}#compare .products
p{padding-top:6px;color:#46372a;font-size:10px;font-weight:700;float:left;width:90px}#compare .links
td{text-align:right;padding:5px;line-height:10px}#compare .photos
img{text-align:center}#compare .links
a{color:#878585;font:10px arial}#compare .links a
img{position:relative;top:-1px;margin-right:6px}#compare .photos
td{position:relative;vertical-align:center;text-align:center;padding:4px
0 3px}#compare .photos td
span{color:#46372A;font:11px arial;padding:0
0 0 10px;text-align:left;text-transform:none!important;float:left}#compare .photos
small{position:absolute;margin:56px
0 0 -172px;color:#fff;font:10px arial}#compare
small{text-align:left}#compare .photos
small.texture{margin:71px
0 0 -172px!important}#compare .photos
small.colors{margin:128px
0 0 -172px!important}#compare .photos
small.hair{margin:200px
0 0 -172px!important}#compare .photos
small.minceur{margin:120px
0 0 -172px!important}#compare .photos TD.l2
small{margin:43px
0 0 -172px}#compare .photos .l2
small.hair{margin:185px
0 0 -172px!important}#compare .photos .l2
small.minceur{margin:113px
0 0 -172px!important}#compare .text
td{padding:5px
10px;line-height:10px;color:#858585;font:11px arial}#compare .BVCustomerRatings
td{padding:7px
10px 9px}#compare .BVCustomerRatings
a{color:#878585;font-size:11px;margin-right:5px;text-decoration:underline}#compare .BVCustomerRatings
img{float:left;position:relative;top:2px}#compare .title
td{background:#EDF4E2;text-transform:uppercase;font:11px arial;font-weight:700;color:#060606;height:19px;vertical-align:center;padding-left:10px}#compare .crossSell
td{padding:5px}#compare
.macro{width:170px}#compare .macro
.promo{float:left;width:90px}#compare .macro
.priceInfos{min-height:45px}#compare .macro
#price{width:75px}#compare .macro #price
.prix{font-size:16px;font-weight:700;color:#060606}#compare .macro
.product_price_info{position:static;width:100%}#compare .macro
.selector{width:170px}#compare .macro
.ap_box_container{width:136px}#compare .macro .selector
p{clear:both}* html #compare .macro
.ap_box{position:relative;left:0}#compare .macro
.ap_box{background:url(/images/PackDeSprites.png) -355px -213px no-repeat!important}#compare
A.print{position:relative;margin-right:20px;background:url(/images/catalog/products/comparator/print_button.jpg) top left no-repeat #FFF;padding:0
0 0 22px;text-decoration:none;color:#a8a8a8;font:11px Arial;float:right}#compare A.print:hover{text-decoration:underline}.fidelity-connect .fidelity-bg{background:url(/images/catalog/content/YRme-bg.jpg) no-repeat #7B8F38;min-height:284px;padding-bottom:186px;position:relative}.fidelity-connect .fidelity-bg
.box1{color:#FFF;font-size:14px;left:160px;position:absolute;top:70px;width:327px}.fidelity-connect .fidelity-bg
.box2{color:#FFF;font-size:14px;padding:195px
0 0 20px;width:415px}#brandFooter
div{background-color:#8c951e!important;color:#fff!important;font-family:'Open Sans',sans-serif!important;text-transform:none;line-height:16px}a.linea{font-size:12px}#boutique2 .push_elmt a
img{margin-top:30px}#boutique1 .push_elmt a
img{margin-top:30px}